.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.500000px;}
.ls2{letter-spacing:-2.200000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:2.200000px;}
.ws1{word-spacing:2.500000px;}
._6{margin-left:-3.360000px;}
._0{margin-left:-2.272000px;}
._1{margin-left:-1.100000px;}
._4{width:1.184000px;}
._2{width:2.372000px;}
._3{width:3.396000px;}
._5{width:5.728000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:88.000000px;}
.fs1{font-size:100.000000px;}
.y0{bottom:16.862766px;}
.y24{bottom:148.615894px;}
.y21{bottom:148.885699px;}
.y1c{bottom:148.886020px;}
.y1e{bottom:177.600902px;}
.y23{bottom:177.608771px;}
.y1a{bottom:177.611019px;}
.y20{bottom:208.589527px;}
.y1b{bottom:223.724582px;}
.y1f{bottom:224.006913px;}
.y22{bottom:251.668274px;}
.y1d{bottom:251.668595px;}
.y19{bottom:251.678712px;}
.y18{bottom:289.471705px;}
.y16{bottom:363.986341px;}
.y15{bottom:379.403727px;}
.y14{bottom:412.622574px;}
.y2a{bottom:480.288839px;}
.y6{bottom:491.457451px;}
.y5{bottom:506.874837px;}
.y29{bottom:509.260678px;}
.y4{bottom:522.292223px;}
.y28{bottom:522.294793px;}
.y3{bottom:537.709610px;}
.y27{bottom:537.712179px;}
.y2{bottom:553.126996px;}
.y26{bottom:553.129565px;}
.y1{bottom:582.098834px;}
.y25{bottom:582.101404px;}
.y13{bottom:625.879232px;}
.y12{bottom:680.531458px;}
.y11{bottom:702.785652px;}
.y17{bottom:724.321652px;}
.y10{bottom:780.564117px;}
.yf{bottom:799.835850px;}
.ye{bottom:819.107582px;}
.yd{bottom:838.379315px;}
.yc{bottom:857.651048px;}
.yb{bottom:876.922781px;}
.ya{bottom:896.194513px;}
.y9{bottom:915.466246px;}
.y8{bottom:961.955126px;}
.y7{bottom:1004.353099px;}
.h2{height:23.072000px;}
.h6{height:25.956000px;}
.h5{height:28.840000px;}
.h4{height:63.448000px;}
.h3{height:72.100000px;}
.h1{height:1319.310706px;}
.h0{height:1352.056592px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x0{left:12.044833px;}
.x2{left:82.853194px;}
.x1{left:91.047535px;}
.x8{left:93.334126px;}
.x4{left:106.981885px;}
.x5{left:125.190461px;}
.x7{left:134.057706px;}
.x6{left:210.200965px;}
.x3{left:212.428456px;}
.xd{left:362.843367px;}
.xc{left:366.466453px;}
.x9{left:370.281774px;}
.xb{left:660.097961px;}
.xa{left:663.756217px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.075579pt;}
.ls2{letter-spacing:-1.826509pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:1.826509pt;}
.ws1{word-spacing:2.075579pt;}
._6{margin-left:-2.789578pt;}
._0{margin-left:-1.886286pt;}
._1{margin-left:-0.913255pt;}
._4{width:0.982994pt;}
._2{width:1.969309pt;}
._3{width:2.819466pt;}
._5{width:4.755566pt;}
.fs0{font-size:26.567409pt;}
.fs4{font-size:29.888335pt;}
.fs3{font-size:33.209261pt;}
.fs2{font-size:73.060374pt;}
.fs1{font-size:83.023152pt;}
.y0{bottom:14.000000pt;}
.y24{bottom:123.385600pt;}
.y21{bottom:123.609600pt;}
.y1c{bottom:123.609867pt;}
.y1e{bottom:147.449867pt;}
.y23{bottom:147.456400pt;}
.y1a{bottom:147.458267pt;}
.y20{bottom:173.177600pt;}
.y1b{bottom:185.743200pt;}
.y1f{bottom:185.977600pt;}
.y22{bottom:208.942933pt;}
.y1d{bottom:208.943200pt;}
.y19{bottom:208.951600pt;}
.y18{bottom:240.328533pt;}
.y16{bottom:302.192933pt;}
.y15{bottom:314.992933pt;}
.y14{bottom:342.572267pt;}
.y2a{bottom:398.750933pt;}
.y6{bottom:408.023467pt;}
.y5{bottom:420.823467pt;}
.y29{bottom:422.804267pt;}
.y4{bottom:433.623467pt;}
.y28{bottom:433.625600pt;}
.y3{bottom:446.423467pt;}
.y27{bottom:446.425600pt;}
.y2{bottom:459.223467pt;}
.y26{bottom:459.225600pt;}
.y1{bottom:483.276800pt;}
.y25{bottom:483.278933pt;}
.y13{bottom:519.624667pt;}
.y12{bottom:564.998667pt;}
.y11{bottom:583.474800pt;}
.y17{bottom:601.354667pt;}
.y10{bottom:648.048933pt;}
.yf{bottom:664.048933pt;}
.ye{bottom:680.048933pt;}
.yd{bottom:696.048933pt;}
.yc{bottom:712.048933pt;}
.yb{bottom:728.048933pt;}
.ya{bottom:744.048933pt;}
.y9{bottom:760.048933pt;}
.y8{bottom:798.645467pt;}
.y7{bottom:833.845600pt;}
.h2{height:19.155102pt;}
.h6{height:21.549489pt;}
.h5{height:23.943877pt;}
.h4{height:52.676529pt;}
.h3{height:59.859693pt;}
.h1{height:1095.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x0{left:10.000000pt;}
.x2{left:68.787333pt;}
.x1{left:75.590533pt;}
.x8{left:77.488933pt;}
.x4{left:88.819733pt;}
.x5{left:103.937067pt;}
.x7{left:111.298933pt;}
.x6{left:174.515467pt;}
.x3{left:176.364800pt;}
.xd{left:301.244000pt;}
.xc{left:304.252000pt;}
.x9{left:307.419600pt;}
.xb{left:548.034133pt;}
.xa{left:551.071333pt;}
}
